.green {
    background-color: #E5CC24;
    height: 19px;
    position: absolute;
    z-index: 99;
}

.rating_a {
   
    height: 20px; position:relative;
  
 
}
.rating_a img{ z-index:99; position:relative;}


.productContainer{max-width:1003px; width:100%;}

.productHeadAll { width: 100%; background: #666666; height:44px; }

.productHead { margin: 0 auto; margin-bottom:20px; font-size: 15px; color: #FFF; padding: 10px; background:#078DE2;font-family: 'Cutive', serif; /*font-weight: bold;*/ }

.refineBar { float:left; max-width:489px;width:100%;}
.refineBar .text{ font-family: 'Cutive', serif; width:50px; float:left; font-size:12px; line-height:20px;}
/*.refineBar input{ float:right}
.refineBar select {  float:left;}
*/
/*.refineButton{ float:left; width:107px;}
.refineButton button{ background: #FF6000; font-size: 13px; font-family: 'roboto_condensedregular'; border: 0px; color: #FFF; vertical-align: top; padding:1px 0; float:left; text-transform:uppercase;}
.refineButton .goBtn{}
.refineButton .goBtn button{ width:40px; height:22px}
.refineButton .viewAllBtn{ float:right;}
.refineButton .viewAllBtn button{width:59px; height:22px}
*/
.refineBar .brand , .refineBar .size , .refineBar .color{ float:left; margin:0 8px 0 0;}
/*.refineBar .brand .sbHolder , .refineBar .brand .sbSelector{ width:120px; }
.refineBar .size .sbHolder , .refineBar .size .sbSelector{ width:75px;}
.refineBar .color .sbHolder , .refineBar .color .sbSelector{width:120px;}
*/
.refineBar .brand .sbHolder .sbOptions, .refineBar .color .sbHolder .sbOptions{ width:119px !important; background:#FFF; border:1px solid #999; margin:0 0 0 -1px;}
.size .sbHolder .sbOptions{ width:75px; background:#FFF; border:1px solid #999; margin:0 0 0 -1px;}
.refineBar .sbOptions a{ font-size:13px; color:#000 !important;}
.refineBar .sbOptions a:hover{ color:#666!important;}
.refineBar .sbSelector{ font-size:13px !important; width:119px !important; height:22px; text-indent: 5px;}
.refineBar .sbHolder { background:#FFF; height:22px;width:119px !important;}
.refineBar .size .sbHolder { background:#FFF; height:22px;width:75px !important;}
.refineBar .sbToggle{  width:12px; height:7px; top:8px;}
/*.refineBar .size .sbOptions{ width:74px !important;}
*/

.refineBar div.selectbox-wrapper{ margin:2px 5px 0 0 }
.refineBar select option { font-family: Arial, Helvetica, sans-serif; }


.PageSelectBar { float:left; width:260px;  margin:0 0 0 10px;}
.PageSelectBar a.prvBtn { width: 59px;  background: #FF6000; font-size: 13px; line-height:15px; font-family: 'Cutive', serif; border: 0px; color: #FFF; vertical-align: top; padding:3px 0 4px 0; cursor:pointer; height:15px; display:inline-table; text-align:center;}
.PageSelectBar a.prvBtn:hover{ background:#333;}
.PageSelectBar a.prvBtn.prvBtn{ float:left; margin:0 5px 0 0;}


.PageSelectBar a.nextbtn { width: 59px;  background: #FF6000; font-size: 13px; line-height:15px; font-family: 'Cutive', serif; border: 0px; color: #FFF; vertical-align: top; padding:3px 0 4px 0; cursor:pointer; height:15px; display:inline-table; text-align:center;}
.PageSelectBar a.nextbtn:hover{ background:#333;}
.PageSelectBar a.nextbtn.prvBtn{ float:left; margin:0 5px 0 0;}



.refineButton .goBtn button {width:40px; background:#404040; font-size: 10px;  font-family: 'Cutive', serif;border: 0px; color: #FFF; vertical-align: top; cursor:pointer; height:22px;  line-height:22px;}
.refineButton .goBtn button:hover{ background:#333;}
.refineButton .goBtn{width:40px;float:left;margin-right:8px;}
.refineButton .viewAllBtn{width:60px;float:left;}
.refineButton .viewAllBtn a {width:70px; background:#404040; font-size:10px;  font-family: 'Cutive', serif;border: 0px; color: #FFF; vertical-align: top; cursor:pointer; padding:2px 0; display:block; text-align:center; text-transform:uppercase;}
.refineButton .viewAllBtn a:hover{ background:#333;}

.PageSelectBar .text_a{float:left;font-family: 'Cutive', serif; color:#FFF; font-size:15px;line-height: 20px; margin:0 5px 0 0; }
.PageSelectBar .prev{float:left;  margin:0 5px 0 0px; }
.PageSelectBar .page_a_second{float:left; margin:0 5px 0 0;  }
.PageSelectBar .text_of{float:left;font-family: 'Cutive', serif;font-size:15px; line-height: 20px;  margin:0 5px 0 0; }
.PageSelectBar .PageSelectBar_input{float:left; width:30px; height:22px; border:0px; margin:0 5px 0 0; text-align:center;line-height:22px;}
.PageSelectBar .next{float:left; margin:0 0 0 0px; }

.PageSelectBar .sbOptions{ width:51px; background:#FFF; border:1px solid #999; margin:0 0 0 -1px;}
.PageSelectBar .sbOptions a{ font-size:13px; color:#000 !important;}
.PageSelectBar .sbOptions a:hover{ color:#666!important;}
.PageSelectBar .sbSelector{ font-size:13px !important; width:50px; height:22px; text-indent: 5px;}
.PageSelectBar .sbHolder { background:#FFF; height:22px;width:50px !important;}
.PageSelectBar .sbToggle{  width:12px; height:7px; top:8px;}

.pageItemview { float:right;width: 200px;}

.pageItemview  .text{ float:left;font-family: 'roboto_condensedregular'; color:#FFF; font-size:15px;line-height: 20px;}
.pageItemview .itemPageSelection{float:left; margin:0 10px;}
.pageItemview .textA{float:left;font-family: 'roboto_condensedregular'; color:#FFF; font-size:15px;line-height: 20px;}


.pageItemview .sbOptions{ width:62px; background:#FFF; border:1px solid #999; margin:0 0 0 -1px;}
.pageItemview .sbOptions a{ font-size:13px; color:#000 !important;}
.pageItemview .sbOptions a:hover{ color:#666!important;}
.pageItemview .sbSelector{ font-size:13px !important; width:62px; height:22px; text-indent: 5px;}
.pageItemview .sbHolder { background:#FFF; height:22px;width:62px !important;}
.pageItemview .sbToggle{ width:12px; height:7px; top:8px;}

/* Product Listing Starts  */
.productListingContainer{ padding:0px 0 0 0;}
.productListing{ width:220px;/* height:392px;*/ background:#f3f3f3; padding:0px; float:left; margin:0 8px 38px 0;}
.productListing .image{ width:218px; height:220px;  text-align:center; position:relative; background:#FFF;border:1px solid #F3F3F3;}
.productListing .image img{ position:absolute; left:0; right:0; top:0; bottom:0; margin:auto; max-width:100%;/*border:1px solid #F3F3F3;*/}
.productContainer .image img{ float:left; width:auto; height:auto; /*border:1px solid #F3F3F3;*/}
.productListing .productPara{display:block; clear:both; height:48px; text-align:center;}
.productListing .productPara h2{ font-family: 'Cutive', serif; font-size:11px; color:#000; padding:9px 9px 9px 9px; line-height:15px; height:30px;}
.productListing .productPara h2 a{font-family: 'Cutive', serif; font-size:15px; color:#FF5F00; }
.productListing .productPara p{ font:normal 12px Arial, Helvetica, sans-serif; color:#999; padding:0 9px 0 9px; height:50px;}
.productListing .productPara p a{ color:#0099DB;}
.productListing .productPara p a:hover{ color:#333;}
.priceDetails{ display:block; clear:both; background:#0b8de3; padding:14px 0 13px 0; /*height:48px;*/}
.priceDetails h3{ font-family: 'Cutive', serif; font-weight:bold; font-size:20px; color:#FFF; line-height:30px;float:left; margin:0 0 0 9px; width:122px; overflow:hidden;}
.priceDetails h3 b span{ width:100%; display:block; text-decoration:line-through; font-size:18px; line-height:18px;}
.priceDetails a.details{font-family: 'Cutive', serif; font-weight:bold	; font-size:13px; color:#FFF;display:block; text-transform:uppercase;/*float:right;*/ /*border-bottom:3px solid #FFF; line-height:25px;*/text-decoration:none; margin:0 0px 0 0; text-align:center;}
.priceDetails a.details:hover{ text-decoration:none; color:#000;}

/* Product Listing Ends  */

.productDetailsContainer{ padding:2px 0 60px 0; }
.productDetailsContent{}
.productDetailsContent .image{ width:224px; height:222px; float:left;text-align:center;/*border:1px solid #CCCCCC;*/position:relative;}
.productDetailsContent .image .imageZooimImg{/*max-width:212px; max-height:140px;*/}
.productDetailsContent .image .zoomIcon{ margin:0 0 0 0; clear:both;margin:0 10px 10px 0;}
.productDetailsContent .image a{width:32px;height:32px;z-index:8;position:absolute;right:0;bottom:0;margin:0 10px 10px 0;}

.productRightSide{ float:left;margin-left:15px; max-width:675px;}
.productRightSide h2{ color:#F91C7B; line-height:19px; font-size:19px;font-family: 'Cutive', serif; padding:0 0 10px 0;}

.productAVG{ padding:10px 0 0 0;}
.productAVG p{ float:left; padding:0px !important; margin:0px 0 0 0 !important;}
.productAVG .rating_a{ float:left;}

.productDetailsContent .content{ float:left;max-width:375px; margin-right:10px;}
.productDetailsContent .content p.productCode{color:#111111; font-family:Arial, Helvetica, sans-serif; font-size:14px;padding:0 0 10px 0;}
.colorMaterialSize{}
.colorMaterialSize p{ float:left;color:#111111; font-family:Arial, Helvetica, sans-serif; font-size:14px;}
.colorMaterialSize select{ float:left; width:148px; height:23px; border:1px solid #cbcbcb; padding:2px;color:#111111; font-family:Arial, Helvetica, sans-serif; font-size:13px; margin:0 0 0 5px;}
.productDetailsContent .content h3{ color:#E3001D; font-size:24px;font-family: 'Cutive', serif; line-height:24px; padding:10px 0;}
.productRate{ padding:0 0 0px 0;}
.productRate p{color:#333333; padding:10px 40px 0 0;display:block;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;}
.productRate p span{float:left;margin-right:25px;padding:4px 0 0;font-weight:bold;}
.productRate img{ float:left;}
.btnCnt{ padding:20px 0 0 0;}
.btnCnt p{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; float:left; max-width:385px; line-height:22px; padding:0 90px 0 0;}
.btnCnt button{ float:left; color:#FFF; font-size:16px; line-height:16px; font-family: 'Cutive', serif; width:110px; height:30px; border:0px; background:#ec0d15; cursor:pointer;}
.btnCnt button:hover{background:#2A2A2A;}
.priceHolder{width:250px;float:left;margin:0px 0 0 0px;border-left:1px solid #CCCCCC;display:block;padding-left:28px;height:183px;}
.priceHolder .colorMaterialSize p{float:left;margin-right:10px;width:60px;padding:5px 0 0;}
.priceHolder .colorMaterialSize select{float:left;}
.priceHolder h3{color:#333; line-height:24px; font-size:18px;font-family: 'Cutive', serif;}
.priceHolder h3 span b span{ text-decoration:line-through; font-size:16px; display:block; width:100%; color:#666;}
.priceHolder button{width:110px;height:34;line-height:34px;color:#FFF;font-size:14px;font-family: 'Cutive', serif;text-transform:uppercase;text-align:center;display:block;cursor:pointer;background-color:#FF6501;float:left;border:none;margin:18px 0 0;}
.priceHolder button:hover{background-color:#CCCCCC;}

.priceContainer .addtoCartbtn{width:110px;height:34;line-height:34px;color:#FFF;font-size:11px;font-family: 'Cutive', serif;text-transform:uppercase;text-align:center;display:block;cursor:pointer;background-color:#F72A91;/*float:left;*/border:none;margin:18px 0 0;}
.priceContainer .addtoCartbtn:hover{background-color:#AD0C5C;color:#fff;}

.contactStore-btn .addtoCartbtn{width:110px;height:34;line-height:34px;color:#FFF;font-size:14px;font-family: 'Cutive', serif;text-transform:uppercase;text-align:center;display:block;cursor:pointer;background-color:#FF6501;float:left;border:none;margin:18px 0 0;}
.contactStore-btn .addtoCartbtn:hover{background-color:#CCCCCC;color:#333;}

.priceContainer .contactStore-btn{width:135px;height:34;line-height:34px;color:#fff;font-size:11px;font-family: 'Cutive', serif;text-transform:uppercase;text-align:center;display:block;cursor:pointer;background-color:#078de2;float:left;border:none;margin:18px 0 0;}
.priceContainer .contactStore-btn:hover{background-color:#ccc; color:#333}

.discriptionContent{ padding:50px 0 0px 0;}
.productDetailTitle{ max-width:1000px; height:35px; background:#078DE2; }
.productDetailTitle h3{font-size:15px;font-family: 'Cutive', serif; line-height:15px; color:#fff; font-weight:normal; padding:8px 0 0 15px;}
.discriptionContent p{ font:normal 12px Arial, Helvetica, sans-serif; color:#111111; padding:0px 0 0px 0px; line-height:18px;}

.otherImgagesContent{ padding:50px 0 0 0;}

.productReviewContent{ padding:54px 0 0 0}
.productReviewContent .redText{ color:#D80000; font-size:14px; font-family:Arial, Helvetica, sans-serif; margin:0px; padding:15px 0 0 15px;}
.productReviewContent .adminContent{ font-size:14px; color:#111111; font-family:Arial, Helvetica, sans-serif;margin:0px; padding:20px 0 0px 15px;}
.productReviewContent .adminContent span{ padding:0 10px;}

.reviewContainer{ background:#f3f3f3; max-width:1000px; margin:30px 0 0 0; }
.reviewInnerContainer{padding:40px 20px; width:610px; display:none;}
.reviewArea_a .rating{ float:left;}
.reviewArea_a .summery{ float:right;}
.redStar{color:#F00;}

.reviewContainer h3{ float:left; cursor:pointer;background:url(../../images/review-front-img.png) no-repeat left 3px;padding:8px 0 5px 30px;margin:0 0 0 8px;width:215px;display:block;}

.reviewArea_a{ padding:0 0 20px 0;}
.reviewArea_a .rating .text{float:left; width:110px; font:bold 13px Arial, Helvetica, sans-serif; color:#333333;}
.reviewArea_a .rating .textRightContent{float:left;}
.reviewArea_a .rating .textRightContent label{font:bold 13px Arial, Helvetica, sans-serif; color:#333333; margin:0 2px 0 0;}
.reviewArea_a .rating .textRightContent input{ margin:0 5px 0 0;}

.reviewArea_a .summery .text{float:left;width:110px;font:bold 13px Arial, Helvetica, sans-serif; color:#333333; }
.reviewArea_a .summery .textRightContent{float:left;}
.reviewArea_a .summery .textRightContent input{ width:178px; height:17px; border:1px solid #929292; padding:5px;}


.reviewInnerContainer .review .text{ float:left;width:110px;font:bold 13px Arial, Helvetica, sans-serif; color:#333333;}
.reviewInnerContainer .review .textRightContent{ float:left;}
.reviewInnerContainer .review .textRightContent textarea{float:left; width:488px; padding:5px; height:114px;border:1px solid #929292; background:#FFF;}

.reviewArea_b{ padding:20px 0 0 0;}
.reviewArea_b .securityContent{ float:left;}
.reviewArea_b .buttonAreaBtm{ float:right;}

.reviewArea_b .securityContent .text{ float:left;width:110px;font:bold 13px Arial, Helvetica, sans-serif; color:#333333;}
.reviewArea_b .securityContent .textRightContent{ float:left;width:210px;display:block;}
.reviewArea_b .securityContent .textRightContent input{ float:left; width:74px; height:14px;border:1px solid #929292; padding:5px; margin:0 10px 0 0;}
.reviewArea_b .securityContent .textRightContent img{ float:left; margin:0 5px 0 0;}

.reviewArea_b .buttonAreaBtm{ float:right;}
.reviewArea_b .buttonAreaBtm button{ background:; border:0px; color:#FFF; font-size:12px;font-family: 'Cutive', serif; line-height:15px; cursor:pointer; background:#404040; float:left; width:77px; height:30px;}
.reviewArea_b .buttonAreaBtm button:hover{ background:#000;}
.reviewArea_b .buttonAreaBtm .submitBtn{ background:#F72A91; margin:0 10px 0 0;}
.reviewArea_b .buttonAreaBtm .submitBtn:hover{ background:#AD0C5C;}

.addReviewClick{ }
.addReviewClick img{ padding:0 0 3px 5px; position:relative; top:2px;float:right;}

.divHider{display:block;}

.associateTable{ margin:10px 0 0 0;}
.associateTable tr td.fieldCol{ font-weight:bold; padding-bottom:10px; font-size:13px;}
.associateTable tr td{ padding:3px 10px;}

.productCodeSpan span{ float:none !important; padding:0px !important; font-weight:normal !important;}

.listingOne{ width:auto !important;}

.brandImageProduct{display:block; clear:both; width:100%; text-align:center; margin:20px 0 0 0; float:left;}
.Zoom_Brand{ float:left; width:226px;}
.pdctListHeight{ height:auto!important;}
.priceDetails{ line-height:28px;}
.innerpageHeading{ line-height:25px;}
.reviewTitle{ padding-left:15px; color:red;}
.brand select{ font-size:12px; width:120px; font-family:Arial, Helvetica, sans-serif; padding:2px;}
.size select{ font-size:12px; width:120px; font-family:Arial, Helvetica, sans-serif;padding:2px;}
@media all and (max-width:1024px){
	
/*	.productListing{ margin: 0 2px 38px 0;}*/
	
.contentHolder{ max-width:96%;}	
	
}



@media all and (max-width:999px){/* Actul Width 768*/

.productHeadAll{ height:auto;}
.pageItemview{ float:left; clear:both;  width:auto;}
.PageSelectBar{ padding:10px 0; width:100%;margin:0 20px 0 0; clear:both;}
.PageSelectBar .text_a{ width:45px;}
.pageItemview .text{ width:40px;}
.refineBar{max-width:505px;width:100%;}
.refineBar .text{width:50px;}
.size .sbHolder .sbOptions{width:75px !important;}
/*
.productContainer .productListing:nth-child(3) , .productContainer .productListing:nth-child(6) , .productContainer .productListing:nth-child(9) , .productContainer .productListing:nth-child(12){ margin:0 0px 32px 0 !important ;}*/
.productContainer .productListing{ margin:0px 8px 32px 0;}
.productContainer .noMarginRight{margin:0 32px 32px 0 !important;}

.productContainer .pagination{ background:none;}
.productContainer .paginationText{background:none; height:auto;}

.productPerPage{ margin:0px; width:100%; text-align:right; padding:0 0 10px 0;}

.priceHolder{ height:auto;}

/* product details*/
.list_carousel.responsive{ width:auto !important;}
.productDetailsContent .content{ width:100%; max-width:470px; padding:0 0 10px 0;}
.btnCnt p{ padding:0px; width:auto;}
.btnCnt button{ margin:10px 0 0 0;}
.discriptionContent , .otherImgagesContent , .productReviewContent { padding:20px 0 0 0;}
.reviewContainer{ margin:20px 0 0 ;}
.list_carousel.responsive{ margin-top:20px!important;}
.prev{ left:0px !important;/* top:50px !important;*/}
.next{ right:0px!important;/*top:50px !important;*/}
.list_carousel li{ margin:0 6px 0 0;}
.caroufredsel_wrapper{ height:190px !important;}
/*.prev , .next{ top:36% !important;}*/
.next{right: 5px !important;}
.priceHolder{border:none;padding-left:0px;}

.productRightSide{ max-width:430px; width:100%;}
.contentHolder {
    width: 97%;
}

}

@media all and (max-width:767px){/* Actul Width 685*/
.availableHere{padding-top:2px;}
.list_carousel li{margin:0 5px 0 0;}
.productContainer .productListing{ width:100%; max-width:206px; margin:0 6px 20px 0 !important; height:auto !important; padding:0 0 0px 0;}
.productContainer .productListing div.image{ float:left; margin:8px;height:190px;width:190px;}
.productContainer .productListing span{ float:left; max-width:400px;}
.priceDetails h3 b span{ max-width:inherit !important; width:100% !important; margin:0px !important;}
/* product details*/
.productDetailsContent .content{ max-width:100%;}
.reviewInnerContainer{ padding:10px;}
.productListing .productPara{ height:auto; padding:0 0 10px 0;}
.refineBar .sbOptions{width:119px !important;}
.pageItemview .sbOptions{width:62px !important;}
.productDetailsContainer{paddinsg-bottom:10px;}
.caroufredsel_wrapper{height:205px !important;}

/*.priceDetails{ height:76px;}*/
.productListing .productPara p{ height:65px;}

.productRightSide{  max-width:380px; margin-left: 20px;}
}
@media all and (max-width:684px){/* Actul Width 600*/
.productContainer .productListing span{ max-width:320px;}
.productContainer .productListing{margin:0 10px 20px 0 !important;max-width:170px;}
.productListing{ max-width:170px; width:100%;}
.productListing .image{height: 155px !important;
    width: 155px!important; margin:8px;}
/* product details*/
.productDetailsContent .content{}
.reviewInnerContainer{ width:96%;}
.reviewArea_a .summery{ float:left; clear:both; padding:20px 0 0 0;}
.reviewInnerContainer .review .textRightContent textarea{ width:425px;}
.reviewArea_b .buttonAreaBtm{ padding:10px 0 0 110px; float:left; clear:both;}
.productDetailsContent .content,.priceHolder{margin-left:0;padding-left:0;}
.priceHolder .sbSelector{width:72px !important;}
.sbHolder{width:95px !important;}
.priceDetails h3{width:100%;text-align:center;float:none;margin:0;padding:0;}
.priceDetails a.details{/*width:77px;*/margin:0;padding:0;margin:0 auto;float:none;}
.PageSelectBar .page_a_second .sbHolder .sbSelector, .PageSelectBar .page_a_second .sbHolder .sbOptions{width:50px !important;}
.colorMaterialSize .sbHolder .sbOptions{width:165px !important;}
.caroufredsel_wrapper{height:203px !important;}
.otherImgagesContent .next, .otherImgagesContent .prev{top:60px;}

.productListing .productPara h2{height: 50px;}
.productListing .productPara p{ height:70px;}

.productRightSide{ max-width:280px}
.contentHolder {
    width: 96%;
}

.list_carousel.responsive{ width: 209px !important;}
.list_carousel li {
    float: none;
    height: 200px!important;
 
}
.caroufredsel_wrapper{ height:200px !important;}
.otherImgagesContent .next, .otherImgagesContent .prev {
    top:80px;
}
.prev{ left:-37px !important;}
.next{ right:-20px !important;}

/*.productContainer .productListing:nth-child(3){ margin-right:0px !important;}*/

}
@media all and (max-width:600px){/* Actul Width 568*/
.productListingContainer .productListing{ max-width:none;}
.productContainer .productListing div.image{ margin:10px auto;width:200px !important;height:210px!important;max-width:none; overflow:hidden; float:none;}
.productListing .image{ margin:10px auto;width:200px !important;height:210px!important;max-width:none; overflow:hidden;}
.productListing .productPara p{ height:auto;}
.productListing .productPara h2{ height:auto;}
.productContainer{ margin:0 auto; max-width:531px;}
.productContainer .productListing span{ max-width:200px;}

.productContainer .productListing span{ max-width: 280px;}
/* product details*/
.productDetailsContainer{ max-width:531px; margin:0 auto;}
.productDetailsContent .content{ max-width:290px;}
.reviewInnerContainer .review .textRightContent textarea{ width:387px;}
.colorMaterialSize select{ margin:5px 0 0 0;}
.productRightSide {
    max-width: 280px;
}


.container {
    width: 99%;
}

.productContainer .productListing {
    margin: 0 3px 20px 0 !important;}




}

@media all and (max-width:567px){/* Actul Width 480*/
.productContainer .productListing{margin:0 3px 20px 0 !important;max-width:none;width:217px;/*float:right;*/}
.noMarginRight{margin:inherit !important;}
.productListing .image{width:200px !important;height:210px!important;max-width:none;}
.productContainer{ margin:0 auto; max-width:444px;}
.productListingContainer{ margin:0 auto; max-width:444px;}
.productListingContainer .productListing{ max-width:none;}
.productListing .image{ margin:10px auto;}
.productContainer .productListing span{ max-width:200px;}
.refineBar{ max-width:450px; width:100%;}
.refineBar .color{ margin:5px 0 0 50px;}
.productContainer .productListing:nth-child(3), .productContainer .productListing:nth-child(6), .productContainer .productListing:nth-child(9), .productContainer .productListing:nth-child(12){margin:0 3px 20px 0 !important;}

/* product details*/
.productDetailsContainer{ max-width:444px;}
.productDetailsContent .content{width:100%; padding:20px 0 0 0;margin:0 auto;max-width:none;}
.reviewInnerContainer .review .textRightContent textarea{ width:300px;}
.colorMaterialSize select{ margin:0 0 0 5px;}
.reviewInnerContainer{ padding-right:0px;}
.productDetailsContent .image{float:none;margin:0 auto;}
.btnCnt p{max-width:none;width:100%;}
.priceHolder{width:98%;}
.colorMaterialSize{width:45%;float:left;}
.priceHolder .priceContainer{width:100%;float:right;}
.divHider{display:none !important;}
.priceHolder{height:auto;}
.list_carousel.responsive{height:auto !important;}
.pageItemview .sbSelector, .pageItemview .sbOptions{width:62px !important;}
.refineBar .color{margin:0;}
.refineBar .brand, .refineBar .size, .refineBar .color{margin:0 4px 0 0;}
.caroufredsel_wrapper{height:155px !important;}
.availableHere{float:left;display:block !important; width:222px !important;}
.commenLeftsidebar{width:100%; }
.refineButton .goBtn{margin:4px 5px 0 50px;}
.refineButton .viewAllBtn{margin:4px 0 0;}

.productListing .productPara h2{ height:30px;}
.productListing .productPara p{ height:45px;}

.productRightSide {
    max-width:100%; margin:0px; padding:20px 0 0 0;
}
.colorMaterialSize{ width:100%; padding:20px 0;}
.priceHolder .priceContainer{ float:none;}
.priceDetails a.details{text-align:center;}
.Zoom_Brand{ float:none; width:auto;}
.productListing .image{ background:none;}
.productContainer .productListing div.image{ float:none; margin:0px auto;}
.productContainer .productListing{ float:none; width:100%;}
.productContainer .image img{ margin-top:10px;}

}

@media all and (max-width:479px){/* Actul Width 380*/
.productContainer {margin: 0 auto; max-width: 348px;}
.productContainer .productListing span{ width:100%; max-width:inherit; margin:0 10px 10px; width:94%;}
.productContainer .paginationText{ padding:0px 0 10px 0!important; display:block;}
/* product details*/
.productDetailsContainer{ max-width:100%;}
.reviewArea_b .securityContent .text , .reviewInnerContainer .review .text , .reviewArea_a .summery .text , .reviewArea_a .rating .text{ font-size:12px; width:94px;}
.reviewArea_b .buttonAreaBtm{padding-left:94px;}
.reviewInnerContainer .review .textRightContent textarea{ width:220px;}
h1.innerpageheading{font-size:18px;}
.priceHolder{width:97%; margin:30px 0 0 0;}
.caroufredsel_wrapper{height:175px !important;}
.productDetailsContent .content, .priceHolder{margin-left:1px; margin-top:0px !important;}
/*.colorMaterialSize{width:56%;}*/
.refineBar .sbHolder{width:166px !important;}
.productHead .refineBar .brand, .productHead .refineBar .size, .productHead .refineBar .color{float:none;width:166px !important;margin:0 auto;}
.productHead .refineBar .size{margin:10px auto;}
.productContainer .productListing, .productContainer .productListing:nth-child(3), .productContainer .productListing:nth-child(6), .productContainer .productListing:nth-child(9), .productContainer .productListing:nth-child(12){margin:0 auto 20px !important;float:none;}
.refineButton .goBtn{margin-left:81px;}
.PageSelectBar .text_a{width:76px;}
.pageItemview .text{width:71px;}
.refineBar .brand .sbHolder .sbOptions, .refineBar .color .sbHolder .sbOptions{width:166px !important;}
.refineBar .sbSelector{width:160px !important;}

.productContainer .productListing{ width:100%; text-align:center; padding:10px 0 0 0;}
.productContainer .productListing div.image{ float:none; margin:0 auto;}
.productListing .productPara h2{ height:auto;}
.productListing .productPara p{ height:auto;}
.priceDetails{ height:auto;}
.productRightSide{ }

}
@media all and (max-width:384px){
.productContainer .productListing, .productContainer .productListing:nth-child(3), .productContainer .productListing:nth-child(6), .productContainer .productListing:nth-child(9), .productContainer .productListing:nth-child(12){margin:0 auto 20px !important;float:none;}
.contentHolder {
    float: none;
    margin: 0 auto;
    width: 95%;
}	
.breadcrumbs ul{ margin-top:15px;}
.colorMaterialSize span{ margin-right: 5px;
    margin-top: 8px;}
}
@media all and (max-width:379px){/* Actul Width 320*/

.productPerPage{ float:left; width:97%;}
/* product details*/
.productDetailsContainer{ max-width:291px;}
.reviewArea_a .summery .textRightContent input , .reviewInnerContainer .review .textRightContent textarea{ width:169px;}
.reviewArea_b .securityContent .textRightContent{ width:110px;}
.reviewArea_b .securityContent .textRightContent input{ margin:0 0 10px 0;}
h1.innerpageheading{font-size:18px !important;}
.colorMaterialSize select{ margin:5px 0 0 0;}
.priceHolder .priceContainer{width:40%;}
.priceHolder{width:99%;}
.priceHolder .colorMaterialSize p{width:53px;}
/*.colorMaterialSize, .priceContainer{width:58%;margin:0 auto;float:none !important;}
*/.divHider{display:block !important;}
.priceHolder h3{text-align:center;}
.refineBar .sbHolder{width:166px !important;}
.productHead .refineBar .brand, .productHead .refineBar .size, .productHead .refineBar .color{float:none;width:166px !important;margin:0 auto;}
.productHead .refineBar .size{margin:10px auto;}
.PageSelectBar .next{width:auto;padding:0 9px;}
.productContainer .productListing, .productContainer .productListing:nth-child(3), .productContainer .productListing:nth-child(6), .productContainer .productListing:nth-child(9), .productContainer .productListing:nth-child(12){margin:0 auto 20px !important;float:none;}
.refineBar .sbOptions{width:166px !important;}
.refineButton .goBtn{margin-left:52px;}
.PageSelectBar .text_a{width:47px;}
.pageItemview .text{width:42px;}

.PageSelectBar .page_a_second{ margin:0px;}

.PopupScreenIframe{ width:99%;}
.reviewArea_b .securityContent .text{ width:100%;}
.reviewArea_b .securityContent .textRightContent{ width:auto;}

.reviewArea_b .buttonAreaBtm {
    padding-left: 0;
}
}